<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Text input</title>
</head>
<body>
<main>
    <form action="#" method="get">
        <fieldset>
            <legend>Your data</legend>
            <label for="name">Name</label>
            <input type="text" id="name" name="full_name" placeholder="John Smith" maxlength="50" size="30">
        </fieldset>
    </form>
</main>
</body>
</html>